{
  "name": "chat-bot-io",
  "version": "1.0.0",
  "description": "Chat Bot IO",
  "main": "index.js",
  "scripts": {
    "start": "webpack-dev-server --mode development",
    "dist": "webpack --mode production --progress --profile",
    "lint": "eslint ."
  },
  "repository": {
    "type": "git",
    "url": "git+git@gitlab.com:quentin.aubert/chatbot-io.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/quentin.aubert/chatbot.io/issues"
  },
  "homepage": "https://github.com/quentin.aubert/chatbot.io#readme",
  "devDependencies": {
    "@babel/core": "^7.6.4",
    "babel-eslint": "^10.0.3",
    "babel-loader": "^8.0.6",
    "css-loader": "^3.2.0",
    "dom-loader": "^1.0.4",
    "eslint": "^6.6.0",
    "eslint-config-airbnb-base": "^14.0.0",
    "eslint-loader": "^3.0.2",
    "eslint-plugin-import": "^2.18.2",
    "html-loader": "^0.5.5",
    "html-webpack-plugin": "^3.2.0",
    "node-sass": "^4.13.0",
    "sass-loader": "^8.0.0",
    "style-loader": "^1.0.0",
    "webpack": "^4.41.2",
    "webpack-cli": "^3.3.10",
    "webpack-dev-server": "^3.9.0"
  },
  "dependencies": {
    "socket.io": "^4.4.0",
    "socket.io-client": "^4.4.0"
  }
}
